
.Titel {
  color:#197566;
  font-weight:bold;
}

#wrap {
    color: #404040;
    width: 100%;
    margin: 0;
    /*margin: 20px 40px;*/
}

#newsContent {
  background-color:#f0f6f0;
  border-width:1px;
  border-style:solid;
  border-color:#dddddd;
}

#aslider_Nachricht {
  width:100%;
}
#aslider_Neues{
  background-color:#0085cf;
  color: #ffffff;
  font-weight:bold;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 120%;
}

#aslider_Titel{
  font-weight:bold;
  width:100%;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 120%;
}

.aslider{
  width:100%;
}

.aslide{
  width:100%;
}